index_title=起動及びシャットダウン
index_add=新規の起動またはシャットダウン アクションを作成
index_reboot=システムを再起動
index_rebootmsg=システムを今すぐ再起動するにはこのボタンをクリックします。現在ログインしているすべてのユーザが切断され、すべてのサービスが再度開始されます。
index_shutdown=システムをシャットダウン
index_shutdownmsg=システムを今すぐシャットダウンするにはこのボタンをクリックします。すべてのサービスが停止され、すべてのユーザが切断されてシステムの電源がオフになります (ご使用のハードウェアがサポートする場合)。
index_script=下に表示されているスクリプト $1 は起動時に実行されます。システムの再起動時にデーモンまたはサーバを再起動させるために独自のコマンドを追加できます。
index_return=起動及びシャットダウン アクション
index_action=アクション
index_desc=説明
index_boot=起動時に開始しますか？
index_status=今すぐ開始しますか？

edit_title=アクションの編集
create_title=アクションの作成
edit_ecannot=起動 アクションを編集できません
edit_details=アクションの詳細
edit_name=名前
edit_desc=説明
edit_startmsg=起動 メッセージ
edit_stopmsg=シャットダウン メッセージ
edit_start=起動 コマンド
edit_stop=シャットダウン コマンド
edit_script=アクション スクリプト
edit_boot=起動時に開始しますか？
edit_badS=このアクションは正しく作成されなかったため、実行レベル $1 のみで開始されました。
edit_badK=このアクションは正しく作成されなかったため、実行レベル $1 のみで停止されました。
edit_fix=このアクションを他の実行レベルに有効にするにはここをクリックしてください
edit_levels=開始と停止の実行レベル
edit_rl=実行レベル $1
edit_startat=開始
edit_stopat=停止
edit_startnow=今すぐ開始
edit_stopnow=今すぐ停止
edit_restartnow=今すぐ再起動
edit_condrestartnow=必要な場合に再起動
edit_reloadnow=今すぐ再ロード
edit_statusnow=ステータスを表示
edit_return=アクション
edit_status=すぐに開始しましたか？
edit_unknown=不明

save_err=アクションを保存できませんでした
save_ecannot=起動 アクションは編集できません
save_ealready='$1' というアクション名はすでに存在しています
save_ewrite=$1 に書き込めませんでした: $2

ss_ecannot=起動 アクションを開始または停止できません
ss_start=起動アクション
ss_stop=停止アクション
ss_restart=再起動アクション
ss_reload=再ロード アクション
ss_status=アクション ステータス
ss_exec=コマンド $1 を実行中..

shutdown_ecannot=システムをシャットダウンできません
shutdown_title=シャットダウン
shutdown_rusure=コマンド $1 を使用してシステムをシャットダウンしてもよろしいですか？
shutdown_ok=システムをシャットダウン
shutdown_exec=コマンド $1 を使用してシャットダウン ..

reboot_ecannot=システムを再起動できません
reboot_title=再起動
reboot_rusure=コマンド $1 を使用してシステムを再起動してもよろしいですか？
reboot_ok=システムを再起動
reboot_exec=コマンド $1 を使用して再起動中..

acl_script=起動 スクリプトを編集可能にしますか？
acl_actions=アクションを編集、作成および削除可能にしますか？
acl_reboot=システムを再起動可能にしますか？
acl_shutdown=システムをシャットダウン可能にしますか？

log_rename=アクション $1 を $2 に名称変更しました
log_modify=アクション $1 を変更しました
log_create=アクション $1 を作成しました
log_delete=アクション $1 を削除しました
log_start=起動アクション $1 を開始しました
log_stop=シャットダウン アクション $1 を停止しました
log_reboot=システムを再起動しました
log_shutdown=システムをシャットダウンしました
log_local=起動 スクリプトを変更しました
log_bootup=$1 の起動アクションを変更しました
